(*
Copyright (c) 1998-2001 by Hyrix Technologies Srl. All rights reserved.

This software comes without any warranty either implied or expressed.
In no case shall the author be liable for any damage or unwanted behavior of any
computer hardware and/or software.

Hyrix Technologies Srl grants you the right to include the compiled component
in your application, whether COMMERCIAL, SHAREWARE, or FREEWARE,
BUT YOU MAY NOT DISTRIBUTE THIS SOURCE CODE OR ITS COMPILED .DCU IN ANY FORM.

ImageEn may not be included in any commercial, shareware or freeware DELPHI
libraries or components.

email: hycomp@hyrix.com

http://www.hyrix.com/dev


translations:

German: Alexander Sabov - Mr.A - "mraalex@cs.tu-berlin.de"
French: Danvy Alexandre - 			"alex-dan@ebp.fr"
Spanish: Jose M. Santibañez A. 	"jms@webhost.cl"
Portuguese: Aurelio Bif "abif@sercomtel.com.br"
Greek: Elias Karakoulakis "ekarak@softlab.ece.ntua.gr"
*)

unit iewords;

interface

procedure IESetDefaultTranslationWords;

implementation

uses hyieutils,hyiedefs;

procedure IESetDefaultTranslationWords;
begin
   /////// msEnglish
   IESetTranslationWord(msEnglish,IEMSG_PREVIEW,'Preview');
   IESetTranslationWord(msEnglish,IEMSG_SOURCE,'Source');
   IESetTranslationWord(msEnglish,IEMSG_RESULT,'Result');
   IESetTranslationWord(msEnglish,IEMSG_OK,'OK');
   IESetTranslationWord(msEnglish,IEMSG_CANCEL,'Cancel');
   IESetTranslationWord(msEnglish,IEMSG_LOCKPREVIEW,'Lock preview');
   IESetTranslationWord(msEnglish,IEMSG_COPYRESULTTOSOURCE,'Copy Result to Source');
   IESetTranslationWord(msEnglish,IEMSG_CONTRAST,'Contrast');
   IESetTranslationWord(msEnglish,IEMSG_BRIGHTNESS,'Brightness');
   IESetTranslationWord(msEnglish,IEMSG_HUE,'Hue');
   IESetTranslationWord(msEnglish,IEMSG_SATURATION,'Saturation');
   IESetTranslationWord(msEnglish,IEMSG_VALUE,'Value');
   IESetTranslationWord(msEnglish,IEMSG_BASECOLOR,'Base color');
   IESetTranslationWord(msEnglish,IEMSG_NEWCOLOR,'New color');
   IESetTranslationWord(msEnglish,IEMSG_LUMINOSITY,'Luminosity');
   IESetTranslationWord(msEnglish,IEMSG_RED,'Red');
   IESetTranslationWord(msEnglish,IEMSG_GREEN,'Green');
   IESetTranslationWord(msEnglish,IEMSG_BLUE,'Blue');
   IESetTranslationWord(msEnglish,IEMSG_FILTERVALUES,'Filter values');
   IESetTranslationWord(msEnglish,IEMSG_PRESETS,'Presets');
   IESetTranslationWord(msEnglish,IEMSG_DIVISOR,'Divisor');
   IESetTranslationWord(msEnglish,IEMSG_LOAD,'Load');
   IESetTranslationWord(msEnglish,IEMSG_SAVE,'Save');
   IESetTranslationWord(msEnglish,IEMSG_EQUALIZATION,'Equalization');
   IESetTranslationWord(msEnglish,IEMSG_THRESHOLD,'Threshold');
   IESetTranslationWord(msEnglish,IEMSG_EQUALIZE,'Equalize');
   IESetTranslationWord(msEnglish,IEMSG_HISTOGRAM,'Histogram');
   IESetTranslationWord(msEnglish,IEMSG_GRAY,'Gray');
   IESetTranslationWord(msEnglish,IEMSG_LIGHT,'Light');
   IESetTranslationWord(msEnglish,IEMSG_LEFT,'Left');
   IESetTranslationWord(msEnglish,IEMSG_TOP,'Top');
   IESetTranslationWord(msEnglish,IEMSG_WIDTH,'Width');
   IESetTranslationWord(msEnglish,IEMSG_HEIGHT,'Height');
   IESetTranslationWord(msEnglish,IEMSG_COLOR,'Color');
   IESetTranslationWord(msEnglish,IEMSG_SOURCEIMAGEQUANTITY,'Source image quantity');
   IESetTranslationWord(msEnglish,IEMSG_LENS,'Lens');
   IESetTranslationWord(msEnglish,IEMSG_REFRACTION,'Refraction');
   IESetTranslationWord(msEnglish,IEMSG_PARAMETERSPREVIEW,'Parameters Preview');
   IESetTranslationWord(msEnglish,IEMSG_QUALITY,'Quality');
   IESetTranslationWord(msEnglish,IEMSG_DCTMETHOD,'DCT method');
   IESetTranslationWord(msEnglish,IEMSG_SMOOTHINGFACTOR,'Smoothing factor');
   IESetTranslationWord(msEnglish,IEMSG_GRAYSCALE,'Gray scale');
   IESetTranslationWord(msEnglish,IEMSG_OPTIMALHUFFMAN,'Optimal Huffman');
   IESetTranslationWord(msEnglish,IEMSG_ORIGINALSIZE,'Original size');
   IESetTranslationWord(msEnglish,IEMSG_COMPRESSEDSIZE,'Compressed size');
   IESetTranslationWord(msEnglish,IEMSG_ADVANCED,'Advanced');
   IESetTranslationWord(msEnglish,IEMSG_PROGRESSIVE,'Progressive');
   IESetTranslationWord(msEnglish,IEMSG_COMPRESSION,'Compression');
   IESetTranslationWord(msEnglish,IEMSG_IMAGEINDEX,'Image index');
   IESetTranslationWord(msEnglish,IEMSG_PHOTOMETRIC,'Photometric');
   IESetTranslationWord(msEnglish,IEMSG_SCANNDEDDOCUMENTINFO,'Scanned document info');
   IESetTranslationWord(msEnglish,IEMSG_NAME,'Name');
   IESetTranslationWord(msEnglish,IEMSG_DESCRIPTION,'Description');
   IESetTranslationWord(msEnglish,IEMSG_PAGENAME,'Page name');
   IESetTranslationWord(msEnglish,IEMSG_PAGENUMBER,'Page number');
   IESetTranslationWord(msEnglish,IEMSG_OF,'of');
   IESetTranslationWord(msEnglish,IEMSG_HORIZPOSITIONINCH,'Horiz. Position (inch)');
   IESetTranslationWord(msEnglish,IEMSG_VERTPOSITIONINCH,'Vert. Position (inch)');
   IESetTranslationWord(msEnglish,IEMSG_COLORS,'Colors');
   IESetTranslationWord(msEnglish,IEMSG_TRANSPARENT,'Transparent');
   IESetTranslationWord(msEnglish,IEMSG_TRANSPARENTCOLOR,'Transparent color');
   IESetTranslationWord(msEnglish,IEMSG_INTERLACED,'Interlaced');
   IESetTranslationWord(msEnglish,IEMSG_BACKGROUND,'Background');
   IESetTranslationWord(msEnglish,IEMSG_HORIZPOSITION,'Horiz. Position');
   IESetTranslationWord(msEnglish,IEMSG_VERTPOSITION,'Vert. Position');
   IESetTranslationWord(msEnglish,IEMSG_DELAYTIME,'Delay time');
   IESetTranslationWord(msEnglish,IEMSG_FILTER,'Filter');
   IESetTranslationWord(msEnglish,IEMSG_WAVE,'Wave');
   IESetTranslationWord(msEnglish,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msEnglish,IEMSG_WAVELENGTH,'Wave length');
   IESetTranslationWord(msEnglish,IEMSG_PHASE,'Phase');
   IESetTranslationWord(msEnglish,IEMSG_REFLECTIVE,'Reflective');
   IESetTranslationWord(msEnglish,IEMSG_USERFILTER,'User filter');
   IESetTranslationWord(msEnglish,IEMSG_MORPHFILTER,'Morphing filters');
   IESetTranslationWord(msEnglish,IEMSG_WINDOWSIZE,'Window size');
   IESetTranslationWord(msEnglish,IEMSG_MAXIMUM,'Maximum');
   IESetTranslationWord(msEnglish,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msEnglish,IEMSG_OPEN,'Opening');
   IESetTranslationWord(msEnglish,IEMSG_CLOSE,'Closing');
   IESetTranslationWord(msEnglish,IEMSG_ROTATE,'Rotate');
   IESetTranslationWord(msEnglish,IEMSG_FLIP,'Flip');
   IESetTranslationWord(msEnglish,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msEnglish,IEMSG_FLIPVER,'Vertical');
   IESetTranslationWord(msEnglish,IEMSG_FREQUENCYDOMAINIMAGE,'Frequency domain image');
	IESetTranslationWord(msEnglish,IEMSG_SELECTTHEREGIONTOCLEAR,'Select the region to clean');
	IESetTranslationWord(msEnglish,IEMSG_CLEAR,'Clear');
	IESetTranslationWord(msEnglish,IEMSG_RESET,'Reset');

   /////// msItalian
   IESetTranslationWord(msItalian,IEMSG_PREVIEW,'Anteprima');
   IESetTranslationWord(msItalian,IEMSG_SOURCE,'Originale');
   IESetTranslationWord(msItalian,IEMSG_RESULT,'Elaborata');
   IESetTranslationWord(msItalian,IEMSG_OK,'OK');
   IESetTranslationWord(msItalian,IEMSG_CANCEL,'Annulla');
   IESetTranslationWord(msItalian,IEMSG_LOCKPREVIEW,'Blocca anteprima');
   IESetTranslationWord(msItalian,IEMSG_COPYRESULTTOSOURCE,'Copia Risultato nell''Originale');
   IESetTranslationWord(msItalian,IEMSG_CONTRAST,'Contrasto');
   IESetTranslationWord(msItalian,IEMSG_BRIGHTNESS,'Luminosità');
   IESetTranslationWord(msItalian,IEMSG_HUE,'Tonalità');
   IESetTranslationWord(msItalian,IEMSG_SATURATION,'Saturazione');
   IESetTranslationWord(msItalian,IEMSG_VALUE,'Brillantezza');
   IESetTranslationWord(msItalian,IEMSG_BASECOLOR,'Colore base');
   IESetTranslationWord(msItalian,IEMSG_NEWCOLOR,'Nuovo colore');
   IESetTranslationWord(msItalian,IEMSG_LUMINOSITY,'Luminosità');
   IESetTranslationWord(msItalian,IEMSG_RED,'Rosso');
   IESetTranslationWord(msItalian,IEMSG_GREEN,'Verde');
   IESetTranslationWord(msItalian,IEMSG_BLUE,'Blu');
   IESetTranslationWord(msItalian,IEMSG_FILTERVALUES,'Valori filtro');
   IESetTranslationWord(msItalian,IEMSG_PRESETS,'Presettati');
   IESetTranslationWord(msItalian,IEMSG_DIVISOR,'Divisore');
   IESetTranslationWord(msItalian,IEMSG_LOAD,'Carica');
   IESetTranslationWord(msItalian,IEMSG_SAVE,'Salva');
   IESetTranslationWord(msItalian,IEMSG_EQUALIZATION,'Equalizzazione');
   IESetTranslationWord(msItalian,IEMSG_THRESHOLD,'Soglia');
   IESetTranslationWord(msItalian,IEMSG_EQUALIZE,'Equalizza');
   IESetTranslationWord(msItalian,IEMSG_HISTOGRAM,'Istogramma');
   IESetTranslationWord(msItalian,IEMSG_GRAY,'Grigio');
   IESetTranslationWord(msItalian,IEMSG_LIGHT,'Luce');
   IESetTranslationWord(msItalian,IEMSG_LEFT,'Sinistra');
   IESetTranslationWord(msItalian,IEMSG_TOP,'Alto');
   IESetTranslationWord(msItalian,IEMSG_WIDTH,'Larghezza');
   IESetTranslationWord(msItalian,IEMSG_HEIGHT,'Altezza');
   IESetTranslationWord(msItalian,IEMSG_COLOR,'Colore');
   IESetTranslationWord(msItalian,IEMSG_SOURCEIMAGEQUANTITY,'Quantità immagine orig.');
   IESetTranslationWord(msItalian,IEMSG_LENS,'Lente');
   IESetTranslationWord(msItalian,IEMSG_REFRACTION,'Rifrazione');
   IESetTranslationWord(msItalian,IEMSG_PARAMETERSPREVIEW,'Anteprima parametri');
   IESetTranslationWord(msItalian,IEMSG_QUALITY,'Qualità');
   IESetTranslationWord(msItalian,IEMSG_DCTMETHOD,'Metodo DCT');
   IESetTranslationWord(msItalian,IEMSG_SMOOTHINGFACTOR,'Fattore di smooth');
   IESetTranslationWord(msItalian,IEMSG_GRAYSCALE,'Scala di grigi');
   IESetTranslationWord(msItalian,IEMSG_OPTIMALHUFFMAN,'Huffman ottimizzato');
   IESetTranslationWord(msItalian,IEMSG_ORIGINALSIZE,'Dim. originale');
   IESetTranslationWord(msItalian,IEMSG_COMPRESSEDSIZE,'Dim. compressa');
   IESetTranslationWord(msItalian,IEMSG_ADVANCED,'Avanzate');
   IESetTranslationWord(msItalian,IEMSG_PROGRESSIVE,'Progressiva');
   IESetTranslationWord(msItalian,IEMSG_COMPRESSION,'Compressione');
   IESetTranslationWord(msItalian,IEMSG_IMAGEINDEX,'Indice');
   IESetTranslationWord(msItalian,IEMSG_PHOTOMETRIC,'Fotometrica');
   IESetTranslationWord(msItalian,IEMSG_SCANNDEDDOCUMENTINFO,'Informazioni documento sorgente');
   IESetTranslationWord(msItalian,IEMSG_NAME,'Nome');
   IESetTranslationWord(msItalian,IEMSG_DESCRIPTION,'Descrizione');
   IESetTranslationWord(msItalian,IEMSG_PAGENAME,'Nome pagina');
   IESetTranslationWord(msItalian,IEMSG_PAGENUMBER,'Numero pagina');
   IESetTranslationWord(msItalian,IEMSG_OF,'di');
   IESetTranslationWord(msItalian,IEMSG_HORIZPOSITIONINCH,'Pos.Orizz. (inch)');
   IESetTranslationWord(msItalian,IEMSG_VERTPOSITIONINCH,'Pos.Vert. (inch)');
   IESetTranslationWord(msItalian,IEMSG_COLORS,'Colori');
   IESetTranslationWord(msItalian,IEMSG_TRANSPARENT,'Trasparente');
   IESetTranslationWord(msItalian,IEMSG_TRANSPARENTCOLOR,'Colore trasparente');
   IESetTranslationWord(msItalian,IEMSG_INTERLACED,'Interlacciata');
   IESetTranslationWord(msItalian,IEMSG_BACKGROUND,'Sottofondo');
   IESetTranslationWord(msItalian,IEMSG_HORIZPOSITION,'Pos. Orizzontale');
   IESetTranslationWord(msItalian,IEMSG_VERTPOSITION,'Pos. Verticale');
   IESetTranslationWord(msItalian,IEMSG_DELAYTIME,'Tempo immagine');
   IESetTranslationWord(msItalian,IEMSG_FILTER,'Filtro');
   IESetTranslationWord(msItalian,IEMSG_WAVE,'Onda');
   IESetTranslationWord(msItalian,IEMSG_AMPLITUDE,'Ampiezza');
   IESetTranslationWord(msItalian,IEMSG_WAVELENGTH,'Lunghezza onda');
   IESetTranslationWord(msItalian,IEMSG_PHASE,'Fase');
   IESetTranslationWord(msItalian,IEMSG_REFLECTIVE,'Riflettente');
   IESetTranslationWord(msItalian,IEMSG_USERFILTER,'Filtri utente');
   IESetTranslationWord(msItalian,IEMSG_MORPHFILTER,'Filtri morphing');
   IESetTranslationWord(msItalian,IEMSG_WINDOWSIZE,'Dimensione finestra');
   IESetTranslationWord(msItalian,IEMSG_MAXIMUM,'Massimo');
   IESetTranslationWord(msItalian,IEMSG_MINIMUM,'Minimo');
   IESetTranslationWord(msItalian,IEMSG_OPEN,'Apertura');
   IESetTranslationWord(msItalian,IEMSG_CLOSE,'Chiusura');
   IESetTranslationWord(msItalian,IEMSG_ROTATE,'Rotazione');
   IESetTranslationWord(msItalian,IEMSG_FLIP,'Rifletti');
   IESetTranslationWord(msItalian,IEMSG_FLIPHOR,'Orizzontale');
   IESetTranslationWord(msItalian,IEMSG_FLIPVER,'Verticale');
   IESetTranslationWord(msItalian,IEMSG_FREQUENCYDOMAINIMAGE,'Immagine in frequenza');
	IESetTranslationWord(msItalian,IEMSG_SELECTTHEREGIONTOCLEAR,'Seleziona regione da azzerare');
	IESetTranslationWord(msItalian,IEMSG_CLEAR,'Azzera');
	IESetTranslationWord(msItalian,IEMSG_RESET,'Ripristina');

   /////// msGerman
   IESetTranslationWord(msGerman,IEMSG_PREVIEW,'Vorschau');
   IESetTranslationWord(msGerman,IEMSG_SOURCE,'Quelle');
   IESetTranslationWord(msGerman,IEMSG_RESULT,'Ergebnis');
   IESetTranslationWord(msGerman,IEMSG_OK,'OK');
   IESetTranslationWord(msGerman,IEMSG_CANCEL,'Abbrechen');
   IESetTranslationWord(msGerman,IEMSG_LOCKPREVIEW,'Vorschau einfrieren');
   IESetTranslationWord(msGerman,IEMSG_COPYRESULTTOSOURCE,'Kopiere Ergebnis zur Quelle');
   IESetTranslationWord(msGerman,IEMSG_CONTRAST,'Kontrast');
   IESetTranslationWord(msGerman,IEMSG_BRIGHTNESS,'Helligkeit');
   IESetTranslationWord(msGerman,IEMSG_HUE,'Farbe');
   IESetTranslationWord(msGerman,IEMSG_SATURATION,'Sättigung');
   IESetTranslationWord(msGerman,IEMSG_VALUE,'Helligkeit');
   IESetTranslationWord(msGerman,IEMSG_BASECOLOR,'Basisfarbe');
   IESetTranslationWord(msGerman,IEMSG_NEWCOLOR,'Neue Farbe');
   IESetTranslationWord(msGerman,IEMSG_LUMINOSITY,'Helligkeit');
   IESetTranslationWord(msGerman,IEMSG_RED,'Rot');
   IESetTranslationWord(msGerman,IEMSG_GREEN,'Grün');
   IESetTranslationWord(msGerman,IEMSG_BLUE,'Blau');
   IESetTranslationWord(msGerman,IEMSG_FILTERVALUES,'Filter Werte');
   IESetTranslationWord(msGerman,IEMSG_PRESETS,'Voreinstellungen');
   IESetTranslationWord(msGerman,IEMSG_DIVISOR,'Teiler');
   IESetTranslationWord(msGerman,IEMSG_LOAD,'Laden');
   IESetTranslationWord(msGerman,IEMSG_SAVE,'Speichern');
   IESetTranslationWord(msGerman,IEMSG_EQUALIZATION,'Ausgleichen');
   IESetTranslationWord(msGerman,IEMSG_THRESHOLD,'Durchsatz');
   IESetTranslationWord(msGerman,IEMSG_EQUALIZE,'Ausgleichen');
   IESetTranslationWord(msGerman,IEMSG_HISTOGRAM,'Histogramm');
   IESetTranslationWord(msGerman,IEMSG_GRAY,'Grau');
   IESetTranslationWord(msGerman,IEMSG_LIGHT,'Licht');
   IESetTranslationWord(msGerman,IEMSG_LEFT,'Links');
   IESetTranslationWord(msGerman,IEMSG_TOP,'Oben');
   IESetTranslationWord(msGerman,IEMSG_WIDTH,'Breite');
   IESetTranslationWord(msGerman,IEMSG_HEIGHT,'Höhe');
   IESetTranslationWord(msGerman,IEMSG_COLOR,'Lichtfarbe');
   IESetTranslationWord(msGerman,IEMSG_SOURCEIMAGEQUANTITY,'Quellbild Quantität');
   IESetTranslationWord(msGerman,IEMSG_LENS,'Linse');
   IESetTranslationWord(msGerman,IEMSG_REFRACTION,'Brechung');
   IESetTranslationWord(msGerman,IEMSG_PARAMETERSPREVIEW,'Parameter Vorschau');
   IESetTranslationWord(msGerman,IEMSG_QUALITY,'Qualität');
   IESetTranslationWord(msGerman,IEMSG_DCTMETHOD,'DCT Methode');
   IESetTranslationWord(msGerman,IEMSG_SMOOTHINGFACTOR,'Glättungsfaktor');
   IESetTranslationWord(msGerman,IEMSG_GRAYSCALE,'Graustufen');
   IESetTranslationWord(msGerman,IEMSG_OPTIMALHUFFMAN,'Optimal Huffman');
   IESetTranslationWord(msGerman,IEMSG_ORIGINALSIZE,'Originalgröße');
   IESetTranslationWord(msGerman,IEMSG_COMPRESSEDSIZE,'Komprimierte Größe');
   IESetTranslationWord(msGerman,IEMSG_ADVANCED,'Optionen');
   IESetTranslationWord(msGerman,IEMSG_PROGRESSIVE,'Progressiv');
   IESetTranslationWord(msGerman,IEMSG_COMPRESSION,'Kompression');
   IESetTranslationWord(msGerman,IEMSG_IMAGEINDEX,'Bild Index');
   IESetTranslationWord(msGerman,IEMSG_PHOTOMETRIC,'Photometric');
   IESetTranslationWord(msGerman,IEMSG_SCANNDEDDOCUMENTINFO,'Info über gescanntes Dokument');
   IESetTranslationWord(msGerman,IEMSG_NAME,'Name');
   IESetTranslationWord(msGerman,IEMSG_DESCRIPTION,'Beschreibung');
   IESetTranslationWord(msGerman,IEMSG_PAGENAME,'Seitenname');
   IESetTranslationWord(msGerman,IEMSG_PAGENUMBER,'Seitennummer');
   IESetTranslationWord(msGerman,IEMSG_OF,'von');
   IESetTranslationWord(msGerman,IEMSG_HORIZPOSITIONINCH,'Horiz.Position (inch)');
   IESetTranslationWord(msGerman,IEMSG_VERTPOSITIONINCH,'Vert.Position (inch)');
   IESetTranslationWord(msGerman,IEMSG_COLORS,'Farben');
   IESetTranslationWord(msGerman,IEMSG_TRANSPARENT,'Transparent');
   IESetTranslationWord(msGerman,IEMSG_TRANSPARENTCOLOR,'Transparente Farbe');
   IESetTranslationWord(msGerman,IEMSG_INTERLACED,'Interlaced');
   IESetTranslationWord(msGerman,IEMSG_BACKGROUND,'Hintergrund');
   IESetTranslationWord(msGerman,IEMSG_HORIZPOSITION,'Horiz.Position');
   IESetTranslationWord(msGerman,IEMSG_VERTPOSITION,'Vert.Position');
   IESetTranslationWord(msGerman,IEMSG_DELAYTIME,'Verzögerungszeit');
   IESetTranslationWord(msGerman,IEMSG_FILTER,'Filter');
   IESetTranslationWord(msGerman,IEMSG_WAVE,'Welle');
   IESetTranslationWord(msGerman,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msGerman,IEMSG_WAVELENGTH,'Wellenlänge');
   IESetTranslationWord(msGerman,IEMSG_PHASE,'Phase');
   IESetTranslationWord(msGerman,IEMSG_REFLECTIVE,'Reflektierend');
   IESetTranslationWord(msGerman,IEMSG_USERFILTER,'Benutzer Filter');
   IESetTranslationWord(msGerman,IEMSG_MORPHFILTER,'Morphing filter');
   IESetTranslationWord(msGerman,IEMSG_WINDOWSIZE,'Fenstergrösse');
   IESetTranslationWord(msGerman,IEMSG_MAXIMUM,'Maximum');
   IESetTranslationWord(msGerman,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msGerman,IEMSG_OPEN,'Öffnen');
   IESetTranslationWord(msGerman,IEMSG_CLOSE,'Schließen');
   IESetTranslationWord(msGerman,IEMSG_ROTATE,'Rotieren');
   IESetTranslationWord(msGerman,IEMSG_FLIP,'Spiegeln');
   IESetTranslationWord(msGerman,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msGerman,IEMSG_FLIPVER,'Vertikal');
   IESetTranslationWord(msGerman,IEMSG_FREQUENCYDOMAINIMAGE,'Frequency domain image');
	IESetTranslationWord(msGerman,IEMSG_SELECTTHEREGIONTOCLEAR,'Wählen Sie den zu löschenden Bereich aus');
	IESetTranslationWord(msGerman,IEMSG_CLEAR,'Löschen');
	IESetTranslationWord(msGerman,IEMSG_RESET,'Zurücksetzen');

   /////// msSpanish
   IESetTranslationWord(msSpanish,IEMSG_PREVIEW,'Vista Previa');
   IESetTranslationWord(msSpanish,IEMSG_SOURCE,'Original');
   IESetTranslationWord(msSpanish,IEMSG_RESULT,'Resultado');
   IESetTranslationWord(msSpanish,IEMSG_OK,'Aceptar');
   IESetTranslationWord(msSpanish,IEMSG_CANCEL,'Cancelar');
   IESetTranslationWord(msSpanish,IEMSG_LOCKPREVIEW,'Bloquear Vista Previa');
   IESetTranslationWord(msSpanish,IEMSG_COPYRESULTTOSOURCE,'Copia Resultado al Original');
   IESetTranslationWord(msSpanish,IEMSG_CONTRAST,'Contraste');
   IESetTranslationWord(msSpanish,IEMSG_BRIGHTNESS,'Brillo');
   IESetTranslationWord(msSpanish,IEMSG_HUE,'Tonalidad');
   IESetTranslationWord(msSpanish,IEMSG_SATURATION,'Saturación');
   IESetTranslationWord(msSpanish,IEMSG_VALUE,'Brillo');
   IESetTranslationWord(msSpanish,IEMSG_BASECOLOR,'Color base');
   IESetTranslationWord(msSpanish,IEMSG_NEWCOLOR,'Nuevo color');
   IESetTranslationWord(msSpanish,IEMSG_LUMINOSITY,'Luminosidad');
   IESetTranslationWord(msSpanish,IEMSG_RED,'Rojo');
   IESetTranslationWord(msSpanish,IEMSG_GREEN,'Verde');
   IESetTranslationWord(msSpanish,IEMSG_BLUE,'Azul');
   IESetTranslationWord(msSpanish,IEMSG_FILTERVALUES,'Valores de filtro');
   IESetTranslationWord(msSpanish,IEMSG_PRESETS,'Predefinidos');
   IESetTranslationWord(msSpanish,IEMSG_DIVISOR,'Divisor');
   IESetTranslationWord(msSpanish,IEMSG_LOAD,'Leer');
   IESetTranslationWord(msSpanish,IEMSG_SAVE,'Guardar');
   IESetTranslationWord(msSpanish,IEMSG_EQUALIZATION,'Ecualización');
   IESetTranslationWord(msSpanish,IEMSG_THRESHOLD,'Umbral');
   IESetTranslationWord(msSpanish,IEMSG_EQUALIZE,'Ecualizar');
   IESetTranslationWord(msSpanish,IEMSG_HISTOGRAM,'Histograma');
   IESetTranslationWord(msSpanish,IEMSG_GRAY,'Gris');
   IESetTranslationWord(msSpanish,IEMSG_LIGHT,'Luz');
   IESetTranslationWord(msSpanish,IEMSG_LEFT,'Izquierda');
   IESetTranslationWord(msSpanish,IEMSG_TOP,'Superior');
   IESetTranslationWord(msSpanish,IEMSG_WIDTH,'Ancho');
   IESetTranslationWord(msSpanish,IEMSG_HEIGHT,'Altura');
   IESetTranslationWord(msSpanish,IEMSG_COLOR,'Color de luz');
   IESetTranslationWord(msSpanish,IEMSG_SOURCEIMAGEQUANTITY,'Cantidad de Imagen Fuente');
   IESetTranslationWord(msSpanish,IEMSG_LENS,'Lentes');
   IESetTranslationWord(msSpanish,IEMSG_REFRACTION,'Refracción');
   IESetTranslationWord(msSpanish,IEMSG_PARAMETERSPREVIEW,'Revisión de Parámetros');
   IESetTranslationWord(msSpanish,IEMSG_QUALITY,'Calidad');
   IESetTranslationWord(msSpanish,IEMSG_DCTMETHOD,'Método DCT');
   IESetTranslationWord(msSpanish,IEMSG_SMOOTHINGFACTOR,'Factor de suavizado');
   IESetTranslationWord(msSpanish,IEMSG_GRAYSCALE,'Escala de grises');
   IESetTranslationWord(msSpanish,IEMSG_OPTIMALHUFFMAN,'Optimización Huffman');
   IESetTranslationWord(msSpanish,IEMSG_ORIGINALSIZE,'Tam. original');
   IESetTranslationWord(msSpanish,IEMSG_COMPRESSEDSIZE,'Tam. comprimido');
   IESetTranslationWord(msSpanish,IEMSG_ADVANCED,'Avanzados');
   IESetTranslationWord(msSpanish,IEMSG_PROGRESSIVE,'Progresiva');
   IESetTranslationWord(msSpanish,IEMSG_COMPRESSION,'Compresión');
   IESetTranslationWord(msSpanish,IEMSG_IMAGEINDEX,'Indice');
   IESetTranslationWord(msSpanish,IEMSG_PHOTOMETRIC,'Fotométrica');
   IESetTranslationWord(msSpanish,IEMSG_SCANNDEDDOCUMENTINFO,'Información del documento digitalizado');
   IESetTranslationWord(msSpanish,IEMSG_NAME,'Nombre');
   IESetTranslationWord(msSpanish,IEMSG_DESCRIPTION,'Descripción');
   IESetTranslationWord(msSpanish,IEMSG_PAGENAME,'Nombre página');
   IESetTranslationWord(msSpanish,IEMSG_PAGENUMBER,'Número pagina');
   IESetTranslationWord(msSpanish,IEMSG_OF,'de');
   IESetTranslationWord(msSpanish,IEMSG_HORIZPOSITIONINCH,'Pos. Horiz. (pulg)');
   IESetTranslationWord(msSpanish,IEMSG_VERTPOSITIONINCH,'Pos. Vert. (pulg)');
   IESetTranslationWord(msSpanish,IEMSG_COLORS,'Colores');
   IESetTranslationWord(msSpanish,IEMSG_TRANSPARENT,'Trasparente');
   IESetTranslationWord(msSpanish,IEMSG_TRANSPARENTCOLOR,'Color trasparente');
   IESetTranslationWord(msSpanish,IEMSG_INTERLACED,'Interlazada');
   IESetTranslationWord(msSpanish,IEMSG_BACKGROUND,'Color de fondo');
   IESetTranslationWord(msSpanish,IEMSG_HORIZPOSITION,'Pos. Horizontal');
   IESetTranslationWord(msSpanish,IEMSG_VERTPOSITION,'Pos. Vertical');
   IESetTranslationWord(msSpanish,IEMSG_DELAYTIME,'Tiempo espera');
   IESetTranslationWord(msSpanish,IEMSG_FILTER,'Filtro');
   IESetTranslationWord(msSpanish,IEMSG_WAVE,'Onda');
   IESetTranslationWord(msSpanish,IEMSG_AMPLITUDE,'Amplitud');
   IESetTranslationWord(msSpanish,IEMSG_WAVELENGTH,'Tamaño de la Onda');
   IESetTranslationWord(msSpanish,IEMSG_PHASE,'Fase');
   IESetTranslationWord(msSpanish,IEMSG_REFLECTIVE,'Reflejar');
   IESetTranslationWord(msSpanish,IEMSG_USERFILTER,'Filtro de Usuario');
   IESetTranslationWord(msSpanish,IEMSG_MORPHFILTER,'Filtro morphing');
   IESetTranslationWord(msSpanish,IEMSG_WINDOWSIZE,'Tamaño de ventana');
   IESetTranslationWord(msSpanish,IEMSG_MAXIMUM,'Máximo');
   IESetTranslationWord(msSpanish,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msSpanish,IEMSG_OPEN,'Abrir');
   IESetTranslationWord(msSpanish,IEMSG_CLOSE,'Cerrar');
   IESetTranslationWord(msSpanish,IEMSG_ROTATE,'Girar');
   IESetTranslationWord(msSpanish,IEMSG_FLIP,'Voltear');
   IESetTranslationWord(msSpanish,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msSpanish,IEMSG_FLIPVER,'Vertical');
   IESetTranslationWord(msSpanish,IEMSG_FREQUENCYDOMAINIMAGE,'Imagen del Dominio de Frecuencias');
	IESetTranslationWord(msSpanish,IEMSG_SELECTTHEREGIONTOCLEAR,'Seleccione la región a limpiar');
	IESetTranslationWord(msSpanish,IEMSG_CLEAR,'Limpiar');
	IESetTranslationWord(msSpanish,IEMSG_RESET,'Reponer');

   /////// msFrench
   IESetTranslationWord(msFrench,IEMSG_PREVIEW,'Prévisualisation');
   IESetTranslationWord(msFrench,IEMSG_SOURCE,'Source');
   IESetTranslationWord(msFrench,IEMSG_RESULT,'Résultat');
   IESetTranslationWord(msFrench,IEMSG_OK,'Ok');
   IESetTranslationWord(msFrench,IEMSG_CANCEL,'Annuler');
   IESetTranslationWord(msFrench,IEMSG_LOCKPREVIEW,'Bloquer la prévisualisation');
   IESetTranslationWord(msFrench,IEMSG_COPYRESULTTOSOURCE,'Copier le résultat dans la source');
   IESetTranslationWord(msFrench,IEMSG_CONTRAST,'Contraste');
   IESetTranslationWord(msFrench,IEMSG_BRIGHTNESS,'Luminosité');
   IESetTranslationWord(msFrench,IEMSG_HUE,'Teinte');
   IESetTranslationWord(msFrench,IEMSG_SATURATION,'Saturation');
   IESetTranslationWord(msFrench,IEMSG_VALUE,'Valeur');
   IESetTranslationWord(msFrench,IEMSG_BASECOLOR,'Couleur de base');
   IESetTranslationWord(msFrench,IEMSG_NEWCOLOR,'Nouvelle couleur');
   IESetTranslationWord(msFrench,IEMSG_LUMINOSITY,'Luminosité');
   IESetTranslationWord(msFrench,IEMSG_RED,'Rouge');
   IESetTranslationWord(msFrench,IEMSG_GREEN,'Vert');
   IESetTranslationWord(msFrench,IEMSG_BLUE,'Bleu');
   IESetTranslationWord(msFrench,IEMSG_FILTERVALUES,'Valeurs du filtre');
   IESetTranslationWord(msFrench,IEMSG_PRESETS,'Prédéfinis');
   IESetTranslationWord(msFrench,IEMSG_DIVISOR,'Diviseur');
   IESetTranslationWord(msFrench,IEMSG_LOAD,'Ouvrir');
   IESetTranslationWord(msFrench,IEMSG_SAVE,'Enregistrer');
   IESetTranslationWord(msFrench,IEMSG_EQUALIZATION,'Egalisation');
   IESetTranslationWord(msFrench,IEMSG_THRESHOLD,'Seuil');
   IESetTranslationWord(msFrench,IEMSG_EQUALIZE,'Egaliser');
   IESetTranslationWord(msFrench,IEMSG_HISTOGRAM,'Histogramme');
   IESetTranslationWord(msFrench,IEMSG_GRAY,'Noir');
   IESetTranslationWord(msFrench,IEMSG_LIGHT,'Lumière');
   IESetTranslationWord(msFrench,IEMSG_LEFT,'Gauche');
   IESetTranslationWord(msFrench,IEMSG_TOP,'Haut');
   IESetTranslationWord(msFrench,IEMSG_WIDTH,'Largeur');
   IESetTranslationWord(msFrench,IEMSG_HEIGHT,'Hauteur');
   IESetTranslationWord(msFrench,IEMSG_COLOR,'Couleur de la lumière');
   IESetTranslationWord(msFrench,IEMSG_SOURCEIMAGEQUANTITY,'Quantité d''image source');
   IESetTranslationWord(msFrench,IEMSG_LENS,'Loupe');
   IESetTranslationWord(msFrench,IEMSG_REFRACTION,'Réfraction');
   IESetTranslationWord(msFrench,IEMSG_PARAMETERSPREVIEW,'Paramètres de l''aperçu');
   IESetTranslationWord(msFrench,IEMSG_QUALITY,'Qualité');
   IESetTranslationWord(msFrench,IEMSG_DCTMETHOD,'Méthode DCT');
   IESetTranslationWord(msFrench,IEMSG_SMOOTHINGFACTOR,'Facteur de smoothing');
   IESetTranslationWord(msFrench,IEMSG_GRAYSCALE,'Niveaux de gris');
   IESetTranslationWord(msFrench,IEMSG_OPTIMALHUFFMAN,'Optimisation Huffman');
   IESetTranslationWord(msFrench,IEMSG_ORIGINALSIZE,'Taille originale');
   IESetTranslationWord(msFrench,IEMSG_COMPRESSEDSIZE,'Taille compressée');
   IESetTranslationWord(msFrench,IEMSG_ADVANCED,'Avancé');
   IESetTranslationWord(msFrench,IEMSG_PROGRESSIVE,'Progression');
   IESetTranslationWord(msFrench,IEMSG_COMPRESSION,'Compression');
   IESetTranslationWord(msFrench,IEMSG_IMAGEINDEX,'Index');
   IESetTranslationWord(msFrench,IEMSG_PHOTOMETRIC,'Photo-métrique');
   IESetTranslationWord(msFrench,IEMSG_SCANNDEDDOCUMENTINFO,'Informations sur le document scanné');
   IESetTranslationWord(msFrench,IEMSG_NAME,'Nom');
   IESetTranslationWord(msFrench,IEMSG_DESCRIPTION,'Description');
   IESetTranslationWord(msFrench,IEMSG_PAGENAME,'Nom de la page');
   IESetTranslationWord(msFrench,IEMSG_PAGENUMBER,'Page numéro');
   IESetTranslationWord(msFrench,IEMSG_OF,'sur');
   IESetTranslationWord(msFrench,IEMSG_HORIZPOSITIONINCH,'Pos. Horiz. (Pouces)');
   IESetTranslationWord(msFrench,IEMSG_VERTPOSITIONINCH,'Pos. Vert. (Pouces)');
   IESetTranslationWord(msFrench,IEMSG_COLORS,'Couleurs');
   IESetTranslationWord(msFrench,IEMSG_TRANSPARENT,'Transparent');
   IESetTranslationWord(msFrench,IEMSG_TRANSPARENTCOLOR,'Couleur transparente');
   IESetTranslationWord(msFrench,IEMSG_INTERLACED,'Entrelacée');
   IESetTranslationWord(msFrench,IEMSG_BACKGROUND,'Couleur de fonds');
   IESetTranslationWord(msFrench,IEMSG_HORIZPOSITION,'Pos. Horizontale');
   IESetTranslationWord(msFrench,IEMSG_VERTPOSITION,'Pos. Verticale');
   IESetTranslationWord(msFrench,IEMSG_DELAYTIME,'Temps de pause');
   IESetTranslationWord(msFrench,IEMSG_FILTER,'Filtre');
   IESetTranslationWord(msFrench,IEMSG_WAVE,'Onde');
   IESetTranslationWord(msFrench,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msFrench,IEMSG_WAVELENGTH,'Taille de l''onde');
   IESetTranslationWord(msFrench,IEMSG_PHASE,'Phase');
   IESetTranslationWord(msFrench,IEMSG_REFLECTIVE,'Réflexion');
   IESetTranslationWord(msFrench,IEMSG_USERFILTER,'Filtre utilisateur');
   IESetTranslationWord(msFrench,IEMSG_MORPHFILTER,'Filtre morphing');
   IESetTranslationWord(msFrench,IEMSG_WINDOWSIZE,'Taille de la fenêtre');
   IESetTranslationWord(msFrench,IEMSG_MAXIMUM,'Maximum');
   IESetTranslationWord(msFrench,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msFrench,IEMSG_OPEN,'Filtre ouvert');
   IESetTranslationWord(msFrench,IEMSG_CLOSE,'Filtre fermé');
   IESetTranslationWord(msFrench,IEMSG_ROTATE,'Rotation');
   IESetTranslationWord(msFrench,IEMSG_FLIP,'Symétrie');
   IESetTranslationWord(msFrench,IEMSG_FLIPHOR,'Horizontale');
   IESetTranslationWord(msFrench,IEMSG_FLIPVER,'Verticale');
   IESetTranslationWord(msFrench,IEMSG_FREQUENCYDOMAINIMAGE,'Image du domaine de fréquence');
	IESetTranslationWord(msFrench,IEMSG_SELECTTHEREGIONTOCLEAR,'Sélectionnez la région à effacer');
	IESetTranslationWord(msFrench,IEMSG_CLEAR,'Effacer');
	IESetTranslationWord(msFrench,IEMSG_RESET,'Ré-initialiser');

   /////// msPortuguese
   IESetTranslationWord(msPortuguese,IEMSG_PREVIEW,'Visualizar');
   IESetTranslationWord(msPortuguese,IEMSG_SOURCE,'Original');
   IESetTranslationWord(msPortuguese,IEMSG_RESULT,'Resultado');
   IESetTranslationWord(msPortuguese,IEMSG_OK,'OK');
   IESetTranslationWord(msPortuguese,IEMSG_CANCEL,'Cancelar');
   IESetTranslationWord(msPortuguese,IEMSG_LOCKPREVIEW,'Bloquear Visualização');
   IESetTranslationWord(msPortuguese,IEMSG_COPYRESULTTOSOURCE,'Copiar Resultado p/Original');
   IESetTranslationWord(msPortuguese,IEMSG_CONTRAST,'Contraste');
   IESetTranslationWord(msPortuguese,IEMSG_BRIGHTNESS,'Brilho');
   IESetTranslationWord(msPortuguese,IEMSG_HUE,'Tonalidade');
   IESetTranslationWord(msPortuguese,IEMSG_SATURATION,'Saturação');
   IESetTranslationWord(msPortuguese,IEMSG_VALUE,'Valor');
   IESetTranslationWord(msPortuguese,IEMSG_BASECOLOR,'Cor base');
   IESetTranslationWord(msPortuguese,IEMSG_NEWCOLOR,'Nova cor');
   IESetTranslationWord(msPortuguese,IEMSG_LUMINOSITY,'Luminosidade');
   IESetTranslationWord(msPortuguese,IEMSG_RED,'Vermelho');
   IESetTranslationWord(msPortuguese,IEMSG_GREEN,'Verde');
   IESetTranslationWord(msPortuguese,IEMSG_BLUE,'Azul');
   IESetTranslationWord(msPortuguese,IEMSG_FILTERVALUES,'Valores de filtro');
   IESetTranslationWord(msPortuguese,IEMSG_PRESETS,'Pré-definidos');
   IESetTranslationWord(msPortuguese,IEMSG_DIVISOR,'Divisor');
   IESetTranslationWord(msPortuguese,IEMSG_LOAD,'Carregar');
   IESetTranslationWord(msPortuguese,IEMSG_SAVE,'Salvar');
   IESetTranslationWord(msPortuguese,IEMSG_EQUALIZATION,'Equalização');
   IESetTranslationWord(msPortuguese,IEMSG_THRESHOLD,'Limiar');
   IESetTranslationWord(msPortuguese,IEMSG_EQUALIZE,'Equalizar');
   IESetTranslationWord(msPortuguese,IEMSG_HISTOGRAM,'Histograma');
   IESetTranslationWord(msPortuguese,IEMSG_GRAY,'Cinza');
   IESetTranslationWord(msPortuguese,IEMSG_LIGHT,'Luz');
   IESetTranslationWord(msPortuguese,IEMSG_LEFT,'Esquerda');
   IESetTranslationWord(msPortuguese,IEMSG_TOP,'Topo');
   IESetTranslationWord(msPortuguese,IEMSG_WIDTH,'Largura');
   IESetTranslationWord(msPortuguese,IEMSG_HEIGHT,'Altura');
   IESetTranslationWord(msPortuguese,IEMSG_COLOR,'Cor');
   IESetTranslationWord(msPortuguese,IEMSG_SOURCEIMAGEQUANTITY,'Quantidade de Imagem Original');
   IESetTranslationWord(msPortuguese,IEMSG_LENS,'Lentes');
   IESetTranslationWord(msPortuguese,IEMSG_REFRACTION,'Refração');
   IESetTranslationWord(msPortuguese,IEMSG_PARAMETERSPREVIEW,'Pré-Visualização de Parâmetros');
   IESetTranslationWord(msPortuguese,IEMSG_QUALITY,'Qualidade');
   IESetTranslationWord(msPortuguese,IEMSG_DCTMETHOD,'Método DCT');
   IESetTranslationWord(msPortuguese,IEMSG_SMOOTHINGFACTOR,'Fator de suavidade');
   IESetTranslationWord(msPortuguese,IEMSG_GRAYSCALE,'Níveis de Cinza');
   IESetTranslationWord(msPortuguese,IEMSG_OPTIMALHUFFMAN,'Optimização Huffman');
   IESetTranslationWord(msPortuguese,IEMSG_ORIGINALSIZE,'Tam. original');
   IESetTranslationWord(msPortuguese,IEMSG_COMPRESSEDSIZE,'Tam. comprimido');
   IESetTranslationWord(msPortuguese,IEMSG_ADVANCED,'Avançados');
   IESetTranslationWord(msPortuguese,IEMSG_PROGRESSIVE,'Progressivo');
   IESetTranslationWord(msPortuguese,IEMSG_COMPRESSION,'Compressão');
   IESetTranslationWord(msPortuguese,IEMSG_IMAGEINDEX,'Índice de Imagem');
   IESetTranslationWord(msPortuguese,IEMSG_PHOTOMETRIC,'Fotometria');
   IESetTranslationWord(msPortuguese,IEMSG_SCANNDEDDOCUMENTINFO,'Informação documentos escaneados');
   IESetTranslationWord(msPortuguese,IEMSG_NAME,'Nome');
   IESetTranslationWord(msPortuguese,IEMSG_DESCRIPTION,'Descrição');
   IESetTranslationWord(msPortuguese,IEMSG_PAGENAME,'Nome da Página');
   IESetTranslationWord(msPortuguese,IEMSG_PAGENUMBER,'Página número');
   IESetTranslationWord(msPortuguese,IEMSG_OF,'de');
   IESetTranslationWord(msPortuguese,IEMSG_HORIZPOSITIONINCH,'Pos. Horiz. (pol)');
   IESetTranslationWord(msPortuguese,IEMSG_VERTPOSITIONINCH,'Pos. Vert. (pol)');
   IESetTranslationWord(msPortuguese,IEMSG_COLORS,'Cores');
   IESetTranslationWord(msPortuguese,IEMSG_TRANSPARENT,'Transparente');
   IESetTranslationWord(msPortuguese,IEMSG_TRANSPARENTCOLOR,'Cor trasparente');
   IESetTranslationWord(msPortuguese,IEMSG_INTERLACED,'Entrelaçado');
   IESetTranslationWord(msPortuguese,IEMSG_BACKGROUND,'Cor de fundo');
   IESetTranslationWord(msPortuguese,IEMSG_HORIZPOSITION,'Pos. Horizontal');
   IESetTranslationWord(msPortuguese,IEMSG_VERTPOSITION,'Pos. Vertical');
   IESetTranslationWord(msPortuguese,IEMSG_DELAYTIME,'Tempo de pausa');
   IESetTranslationWord(msPortuguese,IEMSG_FILTER,'Filtro');
   IESetTranslationWord(msPortuguese,IEMSG_WAVE,'Onda');
   IESetTranslationWord(msPortuguese,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msPortuguese,IEMSG_WAVELENGTH,'Largura da onda');
   IESetTranslationWord(msPortuguese,IEMSG_PHASE,'Fase');
   IESetTranslationWord(msPortuguese,IEMSG_REFLECTIVE,'Reflexivo');
   IESetTranslationWord(msPortuguese,IEMSG_USERFILTER,'Filtro do Usuário');
   IESetTranslationWord(msPortuguese,IEMSG_MORPHFILTER,'Filtro morphing');
   IESetTranslationWord(msPortuguese,IEMSG_WINDOWSIZE,'Tamanho da Janela');
   IESetTranslationWord(msPortuguese,IEMSG_MAXIMUM,'Máximo');
   IESetTranslationWord(msPortuguese,IEMSG_MINIMUM,'Mínimo');
   IESetTranslationWord(msPortuguese,IEMSG_OPEN,'Abrir');
   IESetTranslationWord(msPortuguese,IEMSG_CLOSE,'Fechar');
   IESetTranslationWord(msPortuguese,IEMSG_ROTATE,'Rotação');
   IESetTranslationWord(msPortuguese,IEMSG_FLIP,'Inversão');
   IESetTranslationWord(msPortuguese,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msPortuguese,IEMSG_FLIPVER,'Vertical');
   IESetTranslationWord(msPortuguese,IEMSG_FREQUENCYDOMAINIMAGE,'Imagem de domínio de freqüência');
	IESetTranslationWord(msPortuguese,IEMSG_SELECTTHEREGIONTOCLEAR,'Selecione área a limpar');
	IESetTranslationWord(msPortuguese,IEMSG_CLEAR,'Limpar');
	IESetTranslationWord(msPortuguese,IEMSG_RESET,'Reajustar');

   /////// msGreek
   IESetTranslationWord(msGreek,IEMSG_PREVIEW,'Ðñïåðéóêüðçóç');
   IESetTranslationWord(msGreek,IEMSG_SOURCE,'Áñ÷éêü');
   IESetTranslationWord(msGreek,IEMSG_RESULT,'ÁðïôÝëåóìá');
   IESetTranslationWord(msGreek,IEMSG_OK,'ÏÊ');
   IESetTranslationWord(msGreek,IEMSG_CANCEL,'¢êõñï');
   IESetTranslationWord(msGreek,IEMSG_LOCKPREVIEW,'Êëåßäùìá ðñïåðéóêüðçóçò');
   IESetTranslationWord(msGreek,IEMSG_COPYRESULTTOSOURCE,'ÁíôéãñáöÞ áðïôåëÝóìáôïò óôï áñ÷éêü');
   IESetTranslationWord(msGreek,IEMSG_CONTRAST,'Áíôßèåóç');
   IESetTranslationWord(msGreek,IEMSG_BRIGHTNESS,'Öùôåéíüôçôá');
   IESetTranslationWord(msGreek,IEMSG_HUE,'×ñïéÜ');
   IESetTranslationWord(msGreek,IEMSG_SATURATION,'Êïñåóìüò');
   IESetTranslationWord(msGreek,IEMSG_VALUE,'ÔéìÞ');
   IESetTranslationWord(msGreek,IEMSG_BASECOLOR,'Âáóéêü ÷ñþìá');
   IESetTranslationWord(msGreek,IEMSG_NEWCOLOR,'ÍÝï ÷ñþìá');
   IESetTranslationWord(msGreek,IEMSG_LUMINOSITY,'ÖùôåéíÞ Ýíôáóç');
   IESetTranslationWord(msGreek,IEMSG_RED,'Êüêêéíï');
   IESetTranslationWord(msGreek,IEMSG_GREEN,'ÐñÜóéíï');
   IESetTranslationWord(msGreek,IEMSG_BLUE,'Ìðëå');
   IESetTranslationWord(msGreek,IEMSG_FILTERVALUES,'ÔéìÝò ößëôñïõ');
   IESetTranslationWord(msGreek,IEMSG_PRESETS,'Ðñïñõèìßóåéò');
   IESetTranslationWord(msGreek,IEMSG_DIVISOR,'ÄéáéñÝôçò');
   IESetTranslationWord(msGreek,IEMSG_LOAD,'¢íïéãìá');
   IESetTranslationWord(msGreek,IEMSG_SAVE,'ÁðïèÞêåõóç');
   IESetTranslationWord(msGreek,IEMSG_EQUALIZATION,'Åîéóïññüðçóç');
   IESetTranslationWord(msGreek,IEMSG_THRESHOLD,'Êáôþöëé');
   IESetTranslationWord(msGreek,IEMSG_EQUALIZE,'Åîéóïññüðçóç');
   IESetTranslationWord(msGreek,IEMSG_HISTOGRAM,'Éóôüãñáììá');
   IESetTranslationWord(msGreek,IEMSG_GRAY,'Ãêñé');
   IESetTranslationWord(msGreek,IEMSG_LIGHT,'Öùò');
   IESetTranslationWord(msGreek,IEMSG_LEFT,'ÁñéóôåñÜ');
   IESetTranslationWord(msGreek,IEMSG_TOP,'ÅðÜíù');
   IESetTranslationWord(msGreek,IEMSG_WIDTH,'ÐëÜôïò');
   IESetTranslationWord(msGreek,IEMSG_HEIGHT,'¾øïò');
   IESetTranslationWord(msGreek,IEMSG_COLOR,'×ñþìá');
   IESetTranslationWord(msGreek,IEMSG_SOURCEIMAGEQUANTITY,'ÐëÞèïò áñ÷éêÞò åéêüíáò');
   IESetTranslationWord(msGreek,IEMSG_LENS,'Öáêüò');
   IESetTranslationWord(msGreek,IEMSG_REFRACTION,'ÄéÜèëáóç');
   IESetTranslationWord(msGreek,IEMSG_PARAMETERSPREVIEW,'Ðñïåðéóêüðçóç ñõèìßóåùí');
   IESetTranslationWord(msGreek,IEMSG_QUALITY,'Ðïéüôçôá');
   IESetTranslationWord(msGreek,IEMSG_DCTMETHOD,'ÌÝèïäïò DCT');
   IESetTranslationWord(msGreek,IEMSG_SMOOTHINGFACTOR,'ÐáñÜãïíôáò åîïìÜëõíóçò');
   IESetTranslationWord(msGreek,IEMSG_GRAYSCALE,'Êëßìáêá ãêñé');
   IESetTranslationWord(msGreek,IEMSG_OPTIMALHUFFMAN,'Âåëôéóôïðïßçóç Huffman');
   IESetTranslationWord(msGreek,IEMSG_ORIGINALSIZE,'Áñ÷éêü ìÝãåèïò');
   IESetTranslationWord(msGreek,IEMSG_COMPRESSEDSIZE,'ÓõìðéåóìÝíï ìÝãåèïò');
   IESetTranslationWord(msGreek,IEMSG_ADVANCED,'Ðñï÷ùñçìÝíá');
   IESetTranslationWord(msGreek,IEMSG_PROGRESSIVE,'Äéáäï÷éêÞ');
   IESetTranslationWord(msGreek,IEMSG_COMPRESSION,'Óõìðßåóç');
   IESetTranslationWord(msGreek,IEMSG_IMAGEINDEX,'Á/Á åéêüíáò');
   IESetTranslationWord(msGreek,IEMSG_PHOTOMETRIC,'Öùôïìåôñéêüò');
   IESetTranslationWord(msGreek,IEMSG_SCANNDEDDOCUMENTINFO,'Ðëçñïöïñßåò óáñùìÝíïõ åããñÜöïõ');
   IESetTranslationWord(msGreek,IEMSG_NAME,'¼íïìá');
   IESetTranslationWord(msGreek,IEMSG_DESCRIPTION,'ÐåñéãñáöÞ');
   IESetTranslationWord(msGreek,IEMSG_PAGENAME,'¼íïìá óåëßäáò');
   IESetTranslationWord(msGreek,IEMSG_PAGENUMBER,'Áñ. óåëßäáò');
   IESetTranslationWord(msGreek,IEMSG_OF,'áðü');
   IESetTranslationWord(msGreek,IEMSG_HORIZPOSITIONINCH,'Ïñéæ. èÝóç (ßíôóåò)');
   IESetTranslationWord(msGreek,IEMSG_VERTPOSITIONINCH,'Êáôáê. èÝóç (ßíôóåò)');
   IESetTranslationWord(msGreek,IEMSG_COLORS,'×ñþìáôá');
   IESetTranslationWord(msGreek,IEMSG_TRANSPARENT,'ÄéáöáíÝò');
   IESetTranslationWord(msGreek,IEMSG_TRANSPARENTCOLOR,'ÄéáöáíÝò ÷ñþìá');
   IESetTranslationWord(msGreek,IEMSG_INTERLACED,'ÄéáêåêïììÝíï (interlaced)');
   IESetTranslationWord(msGreek,IEMSG_BACKGROUND,'×ñþìá õðïâÜèñïõ');
   IESetTranslationWord(msGreek,IEMSG_HORIZPOSITION,'Ïñéæ. èÝóç');
   IESetTranslationWord(msGreek,IEMSG_VERTPOSITION,'Êáôáê. èÝóç');
   IESetTranslationWord(msGreek,IEMSG_DELAYTIME,'×ñïí. áíáìïíÞ');
   IESetTranslationWord(msGreek,IEMSG_FILTER,'Ößëôñï');
   IESetTranslationWord(msGreek,IEMSG_WAVE,'Êýìá');
   IESetTranslationWord(msGreek,IEMSG_AMPLITUDE,'ÐëÜôïò');
   IESetTranslationWord(msGreek,IEMSG_WAVELENGTH,'ÌÞêïò êýìáôïò');
   IESetTranslationWord(msGreek,IEMSG_PHASE,'ÖÜóç');
   IESetTranslationWord(msGreek,IEMSG_REFLECTIVE,'Áíáêëþìåíï');
   IESetTranslationWord(msGreek,IEMSG_USERFILTER,'ÐáñáìåôñïðïéçìÝíï ößëôñï');
   IESetTranslationWord(msGreek,IEMSG_MORPHFILTER,'Ößëôñï morphing');
   IESetTranslationWord(msGreek,IEMSG_WINDOWSIZE,'ÌÝãåèïò ðáñáèýñïõ');
   IESetTranslationWord(msGreek,IEMSG_MAXIMUM,'ÌÝãéóôï');
   IESetTranslationWord(msGreek,IEMSG_MINIMUM,'ÅëÜ÷éóôï');
   IESetTranslationWord(msGreek,IEMSG_OPEN,'¢íïéãìá');
   IESetTranslationWord(msGreek,IEMSG_CLOSE,'Êëåßóéìï');
   IESetTranslationWord(msGreek,IEMSG_ROTATE,'ÐåñéóôñïöÞ');
   IESetTranslationWord(msGreek,IEMSG_FLIP,'Áíôéêáôïðôñéóìüò');
   IESetTranslationWord(msGreek,IEMSG_FLIPHOR,'Ïñéæïíôßùò');
   IESetTranslationWord(msGreek,IEMSG_FLIPVER,'ÊáèÝôùò');
   IESetTranslationWord(msGreek,IEMSG_FREQUENCYDOMAINIMAGE,'Áðåéêüíéóç ðåäßïõ óõ÷íïôÞôùí');
	IESetTranslationWord(msGreek,IEMSG_SELECTTHEREGIONTOCLEAR,'ÅðéëïãÞ ðåñéï÷Þò ãéá êáèáñéóìü');
	IESetTranslationWord(msGreek,IEMSG_CLEAR,'Êáèáñéóìüò');
   IESetTranslationWord(msGreek,IEMSG_RESET,'ÅðáíáöïñÜ');

   IESetTranslationWord(msRussian,IEMSG_PREVIEW,'Ïðîñìîòð');
   IESetTranslationWord(msRussian,IEMSG_SOURCE,'Îðèãèíàë');
   IESetTranslationWord(msRussian,IEMSG_RESULT,'Ðåçóëüòàò');
   IESetTranslationWord(msRussian,IEMSG_OK,'OK');
   IESetTranslationWord(msRussian,IEMSG_CANCEL,'Îòìåíà');
   IESetTranslationWord(msRussian,IEMSG_LOCKPREVIEW,'Áëîêèðîâàòü');
   IESetTranslationWord(msRussian,IEMSG_COPYRESULTTOSOURCE,'Ðåçóëüòàò â èñòî÷íèê');
   IESetTranslationWord(msRussian,IEMSG_CONTRAST,'Êîíòðàñò');
   IESetTranslationWord(msRussian,IEMSG_BRIGHTNESS,'ßðêîñòü');
   IESetTranslationWord(msRussian,IEMSG_HUE,'Îòòåíîê');
   IESetTranslationWord(msRussian,IEMSG_SATURATION,'Íàñûùåííîñòü');
   IESetTranslationWord(msRussian,IEMSG_VALUE,'Ñâåòëîòà');
   IESetTranslationWord(msRussian,IEMSG_BASECOLOR,'Áàçîâûé öâåò');
   IESetTranslationWord(msRussian,IEMSG_NEWCOLOR,'Íîâûé öâåò');
   IESetTranslationWord(msRussian,IEMSG_LUMINOSITY,'Ñâå÷åíèå');
   IESetTranslationWord(msRussian,IEMSG_RED,'Êðàñíûé');
   IESetTranslationWord(msRussian,IEMSG_GREEN,'Çåëåíûé');
   IESetTranslationWord(msRussian,IEMSG_BLUE,'Ñèíèé');
   IESetTranslationWord(msRussian,IEMSG_FILTERVALUES,'Filter values');
   IESetTranslationWord(msRussian,IEMSG_PRESETS,'Çàäàííûé');
   IESetTranslationWord(msRussian,IEMSG_DIVISOR,'Äåëèòåëü');
   IESetTranslationWord(msRussian,IEMSG_LOAD,'Îòêðûòü');
   IESetTranslationWord(msRussian,IEMSG_SAVE,'Ñîõðàíèòü');
   IESetTranslationWord(msRussian,IEMSG_EQUALIZATION,'Óðàâíèâàíèå');
   IESetTranslationWord(msRussian,IEMSG_THRESHOLD,'Ïîðîã');
   IESetTranslationWord(msRussian,IEMSG_EQUALIZE,'Óðàâíÿòü');
   IESetTranslationWord(msRussian,IEMSG_HISTOGRAM,'Ãèñòîãðàììà');
   IESetTranslationWord(msRussian,IEMSG_GRAY,'Ñåðûé');
   IESetTranslationWord(msRussian,IEMSG_LIGHT,'Ñâåòëûé');
   IESetTranslationWord(msRussian,IEMSG_LEFT,'Ëåâî');
   IESetTranslationWord(msRussian,IEMSG_TOP,'Âåðõ');
   IESetTranslationWord(msRussian,IEMSG_WIDTH,'Øèðèíà');
   IESetTranslationWord(msRussian,IEMSG_HEIGHT,'Âûñîòà');
   IESetTranslationWord(msRussian,IEMSG_COLOR,'Öâåò');
   IESetTranslationWord(msRussian,IEMSG_SOURCEIMAGEQUANTITY,'Ðàçìåð èñõîäíîãî èçîáðàæåíèÿ');
   IESetTranslationWord(msRussian,IEMSG_LENS,'Ëèíçà');
   IESetTranslationWord(msRussian,IEMSG_REFRACTION,'Ïðåëîìëåíèå');
   IESetTranslationWord(msRussian,IEMSG_PARAMETERSPREVIEW,'Íàñòðîéêà ïàðàìåòðîâ');
   IESetTranslationWord(msRussian,IEMSG_QUALITY,'Êà÷åñòâî');
   IESetTranslationWord(msRussian,IEMSG_DCTMETHOD,'Ìåòîä DCT');
   IESetTranslationWord(msRussian,IEMSG_SMOOTHINGFACTOR,'Ñãëàæèâàíèå');
   IESetTranslationWord(msRussian,IEMSG_GRAYSCALE,'Ïîëóòîíîâûé');
   IESetTranslationWord(msRussian,IEMSG_OPTIMALHUFFMAN,'Îïòèìèçàöèÿ');
   IESetTranslationWord(msRussian,IEMSG_ORIGINALSIZE,'Îðèãèíàë');
   IESetTranslationWord(msRussian,IEMSG_COMPRESSEDSIZE,'Óïàêîâàííûé');
   IESetTranslationWord(msRussian,IEMSG_ADVANCED,'Äîïîëíèòåëüíî');
   IESetTranslationWord(msRussian,IEMSG_PROGRESSIVE,'Ïðîãðåññèâíûé');
   IESetTranslationWord(msRussian,IEMSG_COMPRESSION,'Ñæàòèå');
   IESetTranslationWord(msRussian,IEMSG_IMAGEINDEX,'Íîìåð èçîáð.');
   IESetTranslationWord(msRussian,IEMSG_PHOTOMETRIC,'Ðåæèì');
   IESetTranslationWord(msRussian,IEMSG_SCANNDEDDOCUMENTINFO,'Èíôîðìàöèÿ î äîêóìåíòå');
   IESetTranslationWord(msRussian,IEMSG_NAME,'Íàçâàíèå');
   IESetTranslationWord(msRussian,IEMSG_DESCRIPTION,'Îïèñàíèå');
   IESetTranslationWord(msRussian,IEMSG_PAGENAME,'Íàçâ. ñòðàíèöû');
   IESetTranslationWord(msRussian,IEMSG_PAGENUMBER,'Íîìåð ñòðàíèöû');
   IESetTranslationWord(msRussian,IEMSG_OF,'èç');
   IESetTranslationWord(msRussian,IEMSG_HORIZPOSITIONINCH,'Ãîðèç. ïîçèöèÿ (äþéìîâ)');
   IESetTranslationWord(msRussian,IEMSG_VERTPOSITIONINCH,'Âåðò. ïîçèöèÿ (äþéìîâ)');
   IESetTranslationWord(msRussian,IEMSG_COLORS,'Öâåòà');
   IESetTranslationWord(msRussian,IEMSG_TRANSPARENT,'Ïðîçðà÷íûé');
   IESetTranslationWord(msRussian,IEMSG_TRANSPARENTCOLOR,'Ïðîçðà÷íûé öâåò');
   IESetTranslationWord(msRussian,IEMSG_INTERLACED,'×åðåçñòðî÷.');
   IESetTranslationWord(msRussian,IEMSG_BACKGROUND,'Ôîí');
   IESetTranslationWord(msRussian,IEMSG_HORIZPOSITION,'Ãîðèç. ïîçèöèÿ');
   IESetTranslationWord(msRussian,IEMSG_VERTPOSITION,'Âåðò. ïîçèöèÿ');
   IESetTranslationWord(msRussian,IEMSG_DELAYTIME,'Çàäåðæêà');
   IESetTranslationWord(msRussian,IEMSG_FILTER,'Ôèëüòð');
   IESetTranslationWord(msRussian,IEMSG_WAVE,'Âîëíà');
   IESetTranslationWord(msRussian,IEMSG_AMPLITUDE,'Àìïëèòóäà');
   IESetTranslationWord(msRussian,IEMSG_WAVELENGTH,'Äëèíà âîëíû');
   IESetTranslationWord(msRussian,IEMSG_PHASE,'Ôàçà');
   IESetTranslationWord(msRussian,IEMSG_REFLECTIVE,'Îòðàæåííàÿ');
   IESetTranslationWord(msRussian,IEMSG_USERFILTER,'Ïîëüç. ôèëüòð');
   IESetTranslationWord(msRussian,IEMSG_MORPHFILTER,'Ôèëüòðû ìîðôèíãà');
   IESetTranslationWord(msRussian,IEMSG_WINDOWSIZE,'Ðàçìåð îêíà');
   IESetTranslationWord(msRussian,IEMSG_MAXIMUM,'Ìàêñèìóì');
   IESetTranslationWord(msRussian,IEMSG_MINIMUM,'Ìèíèìóì');
   IESetTranslationWord(msRussian,IEMSG_OPEN,'Îòêðûòèå');
   IESetTranslationWord(msRussian,IEMSG_CLOSE,'Çàêðûòèå');
   IESetTranslationWord(msRussian,IEMSG_ROTATE,'Âðàùåíèå');
   IESetTranslationWord(msRussian,IEMSG_FLIP,'Ïåðåâîðîò');
   IESetTranslationWord(msRussian,IEMSG_FLIPHOR,'Ãîðèçîíòàëüíî');
   IESetTranslationWord(msRussian,IEMSG_FLIPVER,'Âåðòèêàëüíî');
   IESetTranslationWord(msRussian,IEMSG_FREQUENCYDOMAINIMAGE,'Èçîáðàæåíèå â ÷àñòîòíîé îáëàñòè');
   IESetTranslationWord(msRussian,IEMSG_SELECTTHEREGIONTOCLEAR,'Âûáåðèòå îáëàñòü äëÿ î÷èñòêè');
   IESetTranslationWord(msRussian,IEMSG_CLEAR,'Î÷èñòèòü');
   IESetTranslationWord(msRussian,IEMSG_RESET,'Ñáðîñ');

   /////// msUser
   (*
   IESetTranslationWord(msUser,IEMSG_PREVIEW,'Preview');
   IESetTranslationWord(msUser,IEMSG_SOURCE,'Source');
   IESetTranslationWord(msUser,IEMSG_RESULT,'Result');
   IESetTranslationWord(msUser,IEMSG_OK,'OK');
   IESetTranslationWord(msUser,IEMSG_CANCEL,'Cancel');
   IESetTranslationWord(msUser,IEMSG_LOCKPREVIEW,'Lock preview');
   IESetTranslationWord(msUser,IEMSG_COPYRESULTTOSOURCE,'Copy Result to Source');
   IESetTranslationWord(msUser,IEMSG_CONTRAST,'Contrast');
   IESetTranslationWord(msUser,IEMSG_BRIGHTNESS,'Brightness');
   IESetTranslationWord(msUser,IEMSG_HUE,'Hue');
   IESetTranslationWord(msUser,IEMSG_SATURATION,'Saturation');
   IESetTranslationWord(msUser,IEMSG_VALUE,'Value');
   IESetTranslationWord(msUser,IEMSG_BASECOLOR,'Base color');
   IESetTranslationWord(msUser,IEMSG_NEWCOLOR,'New color');
   IESetTranslationWord(msUser,IEMSG_LUMINOSITY,'Luminosity');
   IESetTranslationWord(msUser,IEMSG_RED,'Red');
   IESetTranslationWord(msUser,IEMSG_GREEN,'Green');
   IESetTranslationWord(msUser,IEMSG_BLUE,'Blue');
   IESetTranslationWord(msUser,IEMSG_FILTERVALUES,'Filter values');
   IESetTranslationWord(msUser,IEMSG_PRESETS,'Presets');
   IESetTranslationWord(msUser,IEMSG_DIVISOR,'Divisor');
   IESetTranslationWord(msUser,IEMSG_LOAD,'Load');
   IESetTranslationWord(msUser,IEMSG_SAVE,'Save');
   IESetTranslationWord(msUser,IEMSG_EQUALIZATION,'Equalization');
   IESetTranslationWord(msUser,IEMSG_THRESHOLD,'Threshold');
   IESetTranslationWord(msUser,IEMSG_EQUALIZE,'Equalize');
   IESetTranslationWord(msUser,IEMSG_HISTOGRAM,'Histogram');
   IESetTranslationWord(msUser,IEMSG_GRAY,'Gray');
   IESetTranslationWord(msUser,IEMSG_LIGHT,'Light');
   IESetTranslationWord(msUser,IEMSG_LEFT,'Left');
   IESetTranslationWord(msUser,IEMSG_TOP,'Top');
   IESetTranslationWord(msUser,IEMSG_WIDTH,'Width');
   IESetTranslationWord(msUser,IEMSG_HEIGHT,'Height');
   IESetTranslationWord(msUser,IEMSG_COLOR,'Color');
   IESetTranslationWord(msUser,IEMSG_SOURCEIMAGEQUANTITY,'Source image quantity');
   IESetTranslationWord(msUser,IEMSG_LENS,'Lens');
   IESetTranslationWord(msUser,IEMSG_REFRACTION,'Refraction');
   IESetTranslationWord(msUser,IEMSG_PARAMETERSPREVIEW,'Parameters Preview');
   IESetTranslationWord(msUser,IEMSG_QUALITY,'Quality');
   IESetTranslationWord(msUser,IEMSG_DCTMETHOD,'DCT method');
   IESetTranslationWord(msUser,IEMSG_SMOOTHINGFACTOR,'Smoothing factor');
   IESetTranslationWord(msUser,IEMSG_GRAYSCALE,'Gray scale');
   IESetTranslationWord(msUser,IEMSG_OPTIMALHUFFMAN,'Optimal Huffman');
   IESetTranslationWord(msUser,IEMSG_ORIGINALSIZE,'Original size');
   IESetTranslationWord(msUser,IEMSG_COMPRESSEDSIZE,'Compressed size');
   IESetTranslationWord(msUser,IEMSG_ADVANCED,'Advanced');
   IESetTranslationWord(msUser,IEMSG_PROGRESSIVE,'Progressive');
   IESetTranslationWord(msUser,IEMSG_COMPRESSION,'Compression');
   IESetTranslationWord(msUser,IEMSG_IMAGEINDEX,'Image index');
   IESetTranslationWord(msUser,IEMSG_PHOTOMETRIC,'Photometric');
   IESetTranslationWord(msUser,IEMSG_SCANNDEDDOCUMENTINFO,'Scanned document info');
   IESetTranslationWord(msUser,IEMSG_NAME,'Name');
   IESetTranslationWord(msUser,IEMSG_DESCRIPTION,'Description');
   IESetTranslationWord(msUser,IEMSG_PAGENAME,'Page name');
   IESetTranslationWord(msUser,IEMSG_PAGENUMBER,'Page number');
   IESetTranslationWord(msUser,IEMSG_OF,'of');
   IESetTranslationWord(msUser,IEMSG_HORIZPOSITIONINCH,'Horiz. Position (inch)');
   IESetTranslationWord(msUser,IEMSG_VERTPOSITIONINCH,'Vert. Position (inch)');
   IESetTranslationWord(msUser,IEMSG_COLORS,'Colors');
   IESetTranslationWord(msUser,IEMSG_TRANSPARENT,'Transparent');
   IESetTranslationWord(msUser,IEMSG_TRANSPARENTCOLOR,'Transparent color');
   IESetTranslationWord(msUser,IEMSG_INTERLACED,'Interlaced');
   IESetTranslationWord(msUser,IEMSG_BACKGROUND,'Background');
   IESetTranslationWord(msUser,IEMSG_HORIZPOSITION,'Horiz. Position');
   IESetTranslationWord(msUser,IEMSG_VERTPOSITION,'Vert. Position');
   IESetTranslationWord(msUser,IEMSG_DELAYTIME,'Delay time');
   IESetTranslationWord(msUser,IEMSG_FILTER,'Filter');
   IESetTranslationWord(msUser,IEMSG_WAVE,'Wave');
   IESetTranslationWord(msUser,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msUser,IEMSG_WAVELENGTH,'Wave length');
   IESetTranslationWord(msUser,IEMSG_PHASE,'Phase');
   IESetTranslationWord(msUser,IEMSG_REFLECTIVE,'Reflective');
   IESetTranslationWord(msUser,IEMSG_USERFILTER,'User filter');
   IESetTranslationWord(msUser,IEMSG_MORPHFILTER,'Morphing filters');
   IESetTranslationWord(msUser,IEMSG_WINDOWSIZE,'Window size');
   IESetTranslationWord(msUser,IEMSG_MAXIMUM,'Maximum');
   IESetTranslationWord(msUser,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msUser,IEMSG_OPEN,'Opening');
   IESetTranslationWord(msUser,IEMSG_CLOSE,'Closing');
   IESetTranslationWord(msUser,IEMSG_ROTATE,'Rotate');
   IESetTranslationWord(msUser,IEMSG_FLIP,'Flip');
   IESetTranslationWord(msUser,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msUser,IEMSG_FLIPVER,'Vertical');
   IESetTranslationWord(msUser,IEMSG_FREQUENCYDOMAINIMAGE,'Frequency domain image');
	IESetTranslationWord(msUser,IEMSG_SELECTTHEREGIONTOCLEAR,'Select the region to clean');
	IESetTranslationWord(msUser,IEMSG_CLEAR,'Clear');
	IESetTranslationWord(msUser,IEMSG_RESET,'Reset');
   *)

end;

end.
